/* 
 * Davis County Custom CSS Overwrites
 */

.dark .navbar .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.dark .navbar .navbar-toggler .navbar-toggler-icon:after {
    display: none;
}

.site-slogan {
    font-size: 14px;
    padding: 0px 0 0;
    font-weight: 700;
}

.slogan-text {
    color: #333333;
}

.slogan-text:hover {
    text-decoration: none;
    color: #333333;
}

#aspnetForm {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}

.darker-bg {
    background-color: #292929;
    color: #cdcdcd;
}

/* START Department Specific Coloration Rewrite */
.btn-default-transparent {
    color: #777777;
}

.default-dark-bg {
    background-color: #2e81bb;
    color: #cdcdcd;
    border: 1px solid #2670a2 !important;
}

.header {
    border-top: 1px solid #ffffff;
    border-bottom: 2px solid #f1f1f1;
    background-color: #fcfcfc;
}

.border-fix {
    border-radius: 0 7px 7px 7px !important;
}

.center-block {
    margin-left: auto;
    margin-right: auto;
}


.white-fg {
    color: #fff !important;
    text-decoration: none !important;
}

/* START Dark-bg */
.dark-bg .well {
    border: 2px solid rgb(55, 55, 55) !important;
    background: rgb(119, 119, 119) !important;
}

.dark-bg .well hr {
    border-color: rgb(100, 100, 100);
}

.dark-bg .table tbody tr td {
    border-top: 1px solid rgb(119, 119, 119);
}

.dark-bg .table {
    border-bottom: 2px solid rgb(119, 119, 119);
}

.dark-bg .table-dark .RadLabel {
    color: #cdcdcd !important;
}

/* END Dark-bg */

/* START Department Menu Blue */

.department-menu {
    cursor: pointer;
}

.department-menu li a {
    color: #fff !important;
    text-decoration: none !important;
}

.department-menu ul {
    background-color: #3996D8 !important;
    border-top: #3489c5 !important;
    border-color: #317eb6 !important;
}

.department-menu ul li .show {
    background-color: #3996D8 !important;
    border-color: #317eb6 !important;
}

.department-menu .nav-link:hover {
    background-color: #3183be !important;
    border-color: #3183be !important;
}

.department-menu li a {
    border-bottom: 1px solid #3089c5 !important;
}

.header .navbar-nav li.department-menu li a:focus,
.header .navbar-nav li.department-menu li a:hover,
.header .navbar-nav li.department-menu .show>a,
.header .navbar-nav li.department-menu li a.show,
.header .navbar-nav li.department-menu .active>a,
.header .navbar-nav li.department-menu li a.active {
    background-color: #317eb6 !important;
    border-color: #317eb6 !important;
    text-decoration: none;
}

/* END Department Menu Blue */

/* START Department Menu RED */
.department-menu-red li a {
    color: #fff !important;
    text-decoration: none !important;
}

.department-menu-red ul {
    background-color: #0e203a !important;
    border-top: #14253d !important;
    border-color: #0c1b31 !important;
}

.department-menu-red ul li .show {
    background-color: #0e203a !important;
    border-color: #0c1b31 !important;
}

.department-menu-red .nav-link:hover {
    background-color: #0c1b31 !important;
    border-color: #0c1b31 !important;
}

.department-menu-red li a {
    border-bottom: 1px solid #14253d !important;
}

.header .navbar-nav li.department-menu-red li a:focus,
.header .navbar-nav li.department-menu-red li a:hover,
.header .navbar-nav li.department-menu-red .show>a,
.header .navbar-nav li.department-menu-red li a.show,
.header .navbar-nav li.department-menu-red .active>a,
.header .navbar-nav li.department-menu-red li a.active {
    background-color: #0c1b31 !important;
    border-color: #14253d !important;
    text-decoration: none;
}

/* END Department Menu RED */

/* START Department Menu Gold */
.department-menu-gold li a {
    color: #fff !important;
    text-decoration: none !important;
}

.department-menu-gold ul {
    background-color: #C7AC56 !important;
    border-top: #d3b861 !important;
    border-color: #b59c4c !important;
}

.department-menu-gold ul li .show {
    background-color: #C7AC56 !important;
    border-color: #b59c4c !important;
}

.department-menu-gold .nav-link:hover {
    background-color: #b59c4c !important;
    border-color: #b59c4c !important;
}

.department-menu-gold li a {
    border-bottom: 1px solid #d3b861 !important;
}

.header .navbar-nav li.department-menu-gold li a:focus,
.header .navbar-nav li.department-menu-gold li a:hover,
.header .navbar-nav li.department-menu-gold .show>a,
.header .navbar-nav li.department-menu-gold li a.show,
.header .navbar-nav li.department-menu-gold .active>a,
.header .navbar-nav li.department-menu-gold li a.active {
    background-color: #b59c4c !important;
    border-color: #d3b861 !important;
    text-decoration: none;
}

/* END Department Menu gold */

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 991px) {
    .header .navbar-nav {
        padding-bottom: 20px;
    }

    /* first level item */
    .header .navbar-nav li .nav-link {
        border-bottom: 1px solid #f3f3f3;
        padding: 10px 15px;
    }

    .header .navbar-nav>li:last-child a.nav-link {
        border-bottom: 1px solid transparent;
    }

    /* first level item hover and focus states */
    .header .navbar-nav li>a:hover,
    .header .navbar-nav li>a:focus,
    .header .navbar-nav .active>a,
    .header .navbar-nav .active>a:hover,
    .header .navbar-nav .active>a:focus {
        background-color: #ffffff;
        border-bottom-color: transparent;
        color: #333333 !important;
    }

    /* second level menu */
    .navbar-toggleable-md .navbar-nav .dropdown-menu {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .header .navbar-nav .dropdown-menu {
        background-color: #ffffff;
    }

    .header .navbar-nav .badge {
        right: 30px;
    }

    /* second level item */
    .header .navbar-nav .show .dropdown-menu>li>a,
    .header .navbar-nav .show .dropdown-menu .dropdown-header {
        padding: 12px 15px 12px 40px;
        border-color: #f9f9f9;
    }

    /* third level item */
    .header .navbar-nav .show .dropdown-menu .dropdown-menu>li>a {
        padding-left: 60px;
    }

    /* four level item */
    .header .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu>li>a {
        padding-left: 80px;
    }

    /* Arrow for parent menu item */
    .header .navbar-nav .dropdown-toggle::after {
        color: #999999;
        top: 22px;
        right: 10px;
    }

    .header .navbar-nav .dropdown .dropdown .dropdown-toggle::after {
        right: 10px;
    }
}


/* END Department Specific Coloration Rewrite */

/* START Misc Helper Classes */

.bold {
    font-weight: 700;
}

.w-100-p {
    width: 100%;
}

.button-width {
    width: 150px;
}

/* END Misc Helper Classes */

/* START DC Tabs */

.nav-tabs.style-1>li>a {
    border: 1px solid rgba(54, 151, 217, .30);
}

.dc-tabs .rtsTxt {
    padding-left: 10px !important;
    color: white !important;
    font-family: "Raleway", sans-serif !important;
    font-weight: normal !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
    height: 30px !important;
    vertical-align: middle !important;
}

.RadTabStrip_Bootstrap .rtsLevel1 .rtsSelected,
.RadTabStrip_Bootstrap .rtsLevel1 .rtsSelected:hover {
    background-color: #317eb6 !important;
}


.RadTabStrip_Bootstrap .rtsLevel1 .rtsLink:hover {
    border-color: #3f9de0 !important;
    background-color: #3f9de0 !important;
}

.RadTabStrip .rtsLevel.rtsCenter {
    text-align: center !important;
    border-bottom: 1px solid #dddddd !important;
}

.RadTabStrip .rtsImg,
.RadTabStripVertical .rtsImg {
    display: inline-block !important;
}

li.rtsLI.rtsLast.dc-tabs {
    background-color: #d8d8d8;
    border-radius: 5px 5px 0px 0px;
}

.rtsLink {
    background-color: #d8d8d8;
    margin-right: 2px;
}



li.rtsLI.rtsFirst.dc-tabs {
    background-color: #d8d8d8;
    border-radius: 5px 5px 0px 0px;
}

a.rtsLink.rtsSelected {
    border-bottom: 1px solid #317eb6;
}

a.rtsLink.rtsBefore {
    background-color: #d8d8d8;
}

.RadTabStripTop_Bootstrap .rtsLevel1 .rtsSelected,
.RadTabStripTop_Bootstrap .rtsLevel1 .rtsSelected:hover {
    border-bottom-color: #317eb6 !important;
}

/* END DC Tabs */

/* START Font Awesome 5 Fix  */

/* .header .navbar-nav .dropdown-toggle::after {
    font-family: 'FontAwesome';
    content: "\f078";
    position: absolute;
    top: 51%;
    left: auto;
    right: 0px;
    line-height: 20px;
    font-size: 14px;
    border: none;
    width: 20px;
    height: 20px;
    margin: 0;
    text-align: center;
    margin-top: -10px;
} */

/* END Font Awesome 5 Fix  */

/* START Sitefinity css fixes  */

.modal-header.sf-widget-header.ng-scope {
    background-color: inherit
}

.modal-open .page-wrapper {
    -webkit-filter: blur(0px) !important;
    -moz-filter: blur(0px) !important;
    -o-filter: blur(0px) !important;
    -ms-filter: blur(0px) !important;
    filter: blur(0px) !important;
}

/* END Sitefinity css fixes  */

/***** BACKGROUND IMAGES *****/

.bck-img-az {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/az.jpg") 100% 0px no-repeat;
}

.bck-senior-services {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-senior-services.jpg") 50% -50px no-repeat;
    background-size: cover;
}

.bck-environmental-health {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-enviro-health.jpg") 50% 32% no-repeat;
    background-size: cover;
}

.bck-inspections {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-inspections.jpg") 50% -50px no-repeat;
    background-size: cover;
}

.bck-volunteer {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-volunteer.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-locations {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-locations.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-national-accreditation {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-national-accreditation.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-board-of-health {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-board-of-health.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-health-reports {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-health-reports.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-health-search {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-health-search.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-health-edu {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-health-edu.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-report {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-report.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-permit {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-permit.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-elections {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-elections.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-virus {
    background: url("/Sitefinity/WebsiteTemplates/resource/resource2.1/images/bck-virus.jpg") 100% 0px no-repeat;
    background-size: cover;
}

.bck-flag {
    background: url('/sitefinity/websitetemplates/resource/images/ca_paralax1.jpg') 50% 21% no-repeat;
}

.background-img-11 {
    background: url("/Sitefinity/WebsiteTemplates/resource/images/cjc_paralax.jpg") 50% -50px no-repeat;
}

/* Margin & Padding Overwrites  */

.pv-80 {
    padding-top: 80px;

    padding-bottom: 80px;
}

/* Map Responsive Rule */

.map-responsive {
    overflow: hidden;
    padding-bottom: 86.25%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

/* Red Background for Announcements */

.red-bg {
background-color: #d93636;
color: #ffffff;
    
}

.red-bg h1,
.red-bg h2,
.red-bg h3,
.red-bg h4,
.red-bg h5,
.red-bg h6 {
    color: #ffffff;
}

.red-bg a:not(.btn) {
    text-decoration: underline;
    color: #ffffff;
}

.red-bg a:not(.btn):hover {
    text-decoration: none;
    color: #ffffff;
}

.amber-bg {
    background-color: #FFA726;
    color: #ffffff;
        
    }
    
    .amber-bg h1,
    .amber-bg h2,
    .amber-bg h3,
    .amber-bg h4,
    .amber-bg h5,
    .amber-bg h6 {
        color: #ffffff;
    }
    
    .amber-bg a:not(.btn) {
        text-decoration: underline;
        color: #ffffff;
    }
    
    .amber-bg a:not(.btn):hover {
        text-decoration: none;
        color: #ffffff;
    }

/*Dark Button*/
.btn-dark {
    color: #ffffff;
    background-color: #373737;
    border-color: #333333;
  }
  
  .btn-dark:hover,
  .btn-dark:focus,
  .btn-dark.focus,
  .btn-dark:active,
  .btn-dark.active,
  .show > .dropdown-toggle.btn-dark {
    color: #ffffff;
    background-color: #111111;
    border-color: #111111;
  }
  
  .dark-bg .btn-dark {
    color: #ffffff;
    background-color: #222222;
    border-color: #171717;
  }
  
  .dark-bg .btn-dark:hover,
  .dark-bg .btn-dark:focus,
  .dark-bg .btn-dark.focus,
  .dark-bg .btn-dark:active,
  .dark-bg .btn-dark.active,
  .dark-bg .show > .dropdown-toggle.btn-dark {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
  }

.w-100-p {
    width: 100%;
}

.text-red {
    color: #d93636;
}